/*-----nanoMAG 12-4-18-----*/
/*-------  PMS 300 Blue #005eb8 (orig) -------*/
/*-------  PMS 201 Burgundy #9d2235  -------*/


body { 	
	color: #373d3f;
	font-family: 'Open Sans', sans-serif;
	}


.section_full-width {
	width: 100%; 
	margin: 0 auto;
	}

.logo {width: 150px;}
	

/*-------  Color Palette  -------*/
.slate_black {color: #262626;}
.slate_15 {color: #21242c;}
.slate_20 {color: #2b303b;}
.slate_25 {color: #363C49;}
.slate_32 {color: #404653;}
.slate_42 {color: #58627d;}
.slate_50 {color: #6c7893;}
.slate_55 {color: #7b869d;}
.slate_65 {color: #98a1b3;}
.slate_80 {color: #c4c9d4;}
.slate_90 {color: #e2e4e9;}
.slate_95 {color: #f0f2f4;}
.white {color: #fff;}

.bkslate_black {background-color: #262626;}
.bkslate_15 {background-color: #21242c;}
.bkslate_20 {background-color: #2b303b;}
.bkslate_25 {background-color: #363C49;}
.bkslate_32 {background-color: #404653;}
.bkslate_42 {background-color: #58627d;}
.bkslate_50 {background-color: #6c7893;}
.bkslate_55 {background-color: #7b869d;}
.bkslate_65 {background-color: #98a1b3;}
.bkslate_80 {background-color: #c4c9d4;}
.bkslate_90 {background-color: #e2e4e9;}
.bkslate_95 {background-color: #f0f2f4;}
.bkwhite {background-color: #fff;}


.orange_light {color: #e0561f;}
.orange {color: #c04a1a;}
.orange_dark {color: #9d3c15;}

.bkorange_light {background-color: #e0561f;}
.bkorange {background-color: #c04a1a;}
.bkorange_dark {background-color: #9d3c15;}
.bkorange_gradient {background: linear-gradient(135deg, #e0561f 0%,#9d3c15 100%);}

.burgundy_light {color: #bf2a40;}
.burgundy {color: #9d2235;}
.burgundy_dark {color: #801c2b;}

.bkburgundy_light {background-color: #bf2a40;}
.bkburgundy {background-color: #9d2235;}
.bkburgundy_dark {background-color: #801c2b;}

.blue_light {color: #008EE6;}
.blue {color: #0077C0;}
.blue_dark {color: #005E99;}

.bkblue_light {background-color: #008EE6;}
.bkblue {background-color: #0077C0;}
.bkblue_dark {background-color: #005E99;}
.bkblue_gradient {background: linear-gradient(135deg, #008EE6 0%,#005E99 100%);}



/*---typography -----*/
h1, h2, h3, h4, h5, h6 {color: #9d2235;}

h1 {font-size: 1.75rem}
h2 {font-size: 1.5rem}
h3 {font-size: 1.25rem}
h4 {font-size: 1rem}
h5 {font-size: 1rem}
h6 {font-size: 1rem}

h1.display-4 {font-size: 2.75rem;}
.border-bottom_headline {border-bottom:solid 1px #9d2235;padding-bottom: .3rem; margin-bottom: 1.5rem;}
.border-bottom_headline_white {border-bottom:1px solid #fff;padding-bottom: .3rem; margin-top: 1rem; margin-bottom: 1rem;}


.smaller {font-size: .8rem;}
.larger {font-size:1.2rem;}
.loose {letter-spacing: 0.2em;}
sup.register {font-size: 50%;}

a, a:visited {text-decoration: none; color: #e0561f;}
a:hover {color: #9d3c15; text-decoration: none; }
	
	
	
/*---buttons -----*/	
.btn {display: inline-block; background-color: #008EE6; color: #ffffff; padding: 7px 20px; margin-top: 12px;}
.btn:hover {background-color: #005E99; color: #ffffff; }
	.btn:visited {color: #ffffff;}


a.btn_white, .btn_white {display: inline-block; background-color: #fff; color: #9d2235; padding: 7px 20px; border: 0;}
a.btn_white:hover {background-color: #363C49; color: #fff; }
	.btn:visited {color: #ffffff;}



/*-----Lists-----*/
ul {list-style-type: none;}

ul.list {margin-left: -10px;}

ul.list li {
	list-style-type: none;
    line-height: 1.3;
    padding-bottom: 10px;
    margin-left: -10px;
    text-indent: -15px;
	}

ul.list li:before {content: "• "; margin-right: 5px; color: #e0561f;}
ul.list.white_bullet li:before {content: "• "; margin-right: 5px; color: #fff;}

.no-bullets {list-style-type: none; padding-left: 0;}
.no-bullets li {padding-bottom: .8rem;}


/*---arrows that work on iphone too-----*/   

.left-pointing-triangle::after {
  content: "\25C0 \FE0E";
}
.right-pointing-triangle::after {
  content: "\25B6 \FE0E";
}
   
/*---spacing adjustments - use new bootstrap 4 styles-----*/   



/*-----Navigation - see also responsive-----*/
.dropdown-item:focus {background-color: #fff;}




/*-----Footer see also responsive-----*/
#bkfooter {background: url(../images/img_bkgd_footer.jpg) no-repeat center center; background-size: cover;}
footer a, footer a:visited {color: #e2e4e9; }
footer a:hover {color: #fff;}
footer a:hover img {opacity: .7;}
.copyright {font-size: 12px; color: #6c7893;}   
.author {font-size: 9px; color: #6c7893;}   



/*-----Responsive maps see also responsive-----*/
.google-maps {
        position: relative;
        padding-bottom: 100%; /* aspect ratio*/
        height: 0;
        overflow: hidden;
        }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        max-height: 600px !important;
        height: 100% !important;
        padding-bottom: 5%;
        }






